/* CSS Document */
.form{margin:0px}
.btn { background-color:#C00000; color:#FFFFFF; height:30px; padding:0px 2px; font-size:12px; font-weight:bold;}
.Wflash {background-image:url(/images/HOMEWOFlash.jpg);}
.img{background-image:url(/images/homebarb.jpg);}
.imgTT{background-image:url(/images/tbprice.jpg);}
.imgbackCC{background-image:url(/images/mainbar.jpg);}
.imgLT{background-image:url(/images/topbarimg.jpg);}
.f10{font-size:10px;}
.f11{font-size:11px;}
.f12{font-size:12px;}
.f13{font-size:13px;}
.fv10{font-size:10px; font-family:Verdana, Geneva, sans-serif;}
.fv11{font-size:11px; font-family:Verdana, Geneva, sans-serif;}
.fv12{font-size:12px; font-family:Verdana, Geneva, sans-serif;}
.fv13{font-size:13px; font-family:Verdana, Geneva, sans-serif;}
.fv17{font-size:17px; font-family:Verdana, Geneva, sans-serif;}
.fv21{font-size:21px; font-family:Verdana, Geneva, sans-serif;}
.bold{font-weight:bold;}
.white{color:#FFF;}
.redHD{color:#C60D0D;}
.redH {background-image:url(/images/HoverIMG/topred.jpg); background-repeat:no-repeat;}
.redB {background-image:url(/images/HoverIMG/groundimg.jpg); background-repeat:no-repeat;}
.redMain {background-image:url(/images/HoverIMG/grayshade-n.jpg); background-repeat:no-repeat;}
.hdc1 { color:#c20e0f; }
.verd {font-family:Verdana, Arial, Helvetica, sans-serif; }

.fontget{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#636563; text-decoration:none; font-weight:bold;}
.fontbottom{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#414042; text-decoration:none;}
.style{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#5c5c5c; text-decoration: none; }
.links{font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #0061BB; text-decoration: underline; font-weight:bold;}
.lin{font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #0061BB; text-decoration: underline; font-weight:bold;}
.lHome{font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #636563; text-decoration: underline; font-weight:bold;}
.lint{font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #0061BB; text-decoration: underline;}
.linkss{font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #0061BB; text-decoration: underline; font-weight:bold;}
.link{font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 15px; color: #0061BB; text-decoration: underline;}
.linkblue{font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #0096EC; text-decoration: underline;}
.linkbluebold{font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #0096EC; text-decoration: underline; font-weight:bold;}
.linkblueboldld{font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #0061BB; text-decoration: underline; font-weight:bold;}
.linkbottom{font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #414042 !important; text-decoration: none!important;}
.sidered{background-image:url(/images/sidebar.jpg);}
.sidered2{background-image:url(/images/sidered.jpg);}
.leftgray { background-image:url(/images/leftgray.jpg);}
.gray { background-image:url(/images/side2.jpg);}
.gray2 { background-image:url(/images/sidetwo.jpg); background-position: right top; background-repeat:repeat-y}
.bottom{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#FFFFFF; text-decoration: none; }
.font{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#636563; text-decoration:none;}
.fonthomelink{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#0061BB; text-decoration:none;}
.fontTH{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#636563; text-decoration:none;}
.font2{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#636563; text-decoration:none; font-weight:bold;}
.font3{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:15px; color:#636563; text-decoration:none;}
.Heading{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:21px; color:#C60D0D; text-decoration:none;}
.Headingseo{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:21px; color:#C60D0D; text-decoration:none; font-size: 18px; font-weight: normal; margin-left:10px; margin-top: 0; margin-bottom: 0px;}
.Headingseo1{font-family:Verdana, Arial, Helvetica, sans-serif; color:#C60D0D; text-decoration:none; font-size: 21px; margin-left:10px; margin-top: 0; margin-bottom: 0px;}
.Headingseo2{font-family:Verdana, Arial, Helvetica, sans-serif; color:#636563; text-decoration:none; font-size: 18px; font-weight: normal; margin-left:10px; margin-top: 0; margin-bottom: 0px;}
.Headingseo3{font-family:Verdana, Arial, Helvetica, sans-serif; color:#636563; text-decoration:none; font-size: 18px; font-weight: normal; text-align:center}
.HeadingR2{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#C60D0D; font-weight:bold; text-decoration:none;}
.HeadingRR{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; font-weight:bold; text-decoration:none;}
.HeadingR3{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#C60D0D; font-weight:bold; text-decoration:none;}
.Heading3{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:17px; color:#C60D0D; text-decoration:none;}
.Heading3seo{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:17px; color:#C60D0D; text-decoration:none; font-weight: normal; margin-left: 66px; margin-top: 0px;}

.Heading32{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#C60D0D; text-decoration:none;}

.Heading33{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#C60D0D; text-decoration:none;}

.inline{ display: inline; }

.Headinggray{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#636563; text-decoration:none;}

.A-IMG{ font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration: none;font-size:11px; color:#FFFFFF; font-weight:bold;background-image:url(/images/HoverIMG/grayshade-nM.jpg); background-repeat:no-repeat;  width:213px; height:23px; display:block; text-align:right}
.A-IMG:HOVER {color: #636563; font-weight:bold; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; background-image:url(/images/HoverIMG/grayshade-hM.jpg); background-repeat:no-repeat; width:213px; height:23px; display:block; text-align:right}

.Content div { padding:10px; border:1px solid #bbb; float:left;}

.Content { margin-top:10px; padding-bottom:10px;}

.Content-main { margin-left:30px; width:320px;}

.Content-mainall { margin-left:20px; width:160px;}

.Content-mainallQuest { margin-left:20px; width:375px;}

.Content-right { margin-left:5px; width:134px; }

.Content-index { margin-left:10px; width:210px;}

.bodertop { border:1px solid #AbAbAb;}

.bordermain { border:1px solid #021D76; border-top:none; border-left:none ; border-right:none ;}

.bordermainmail { border:1px solid ##BF0F0F;}

.borderbottom { border:1px solid #E0E0E0;}

.borderline-main { border:2px solid #1E97C4; border-top:none ; border-left:none ; border-right:none ;}

.style{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#3A3A3A; text-decoration: none; }

.bodertopclass { border:1px solid #023750; border-bottom:none; border-top:none ;}

.styleleft{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#FFFFFF; text-decoration: none; }

.bodertopmainf { border:1px solid #023750; border-bottom: none; border-top: none;}

.boderFF { border:1px solid #E2E3E3;}

.border-r{ border-right:1px solid #E2E3E3;}

.border-lr{ border-right:1px solid #E2E3E3 ; border-top:none; border-bottom:none;border-left:1px solid #E2E3E3;}

.border-b{ border-bottom:1px solid #E2E3E3 ;}

.bgcolor { background-color:#F9F9F9;}

.boderFFF { border:1px solid #E2E3E3; border-top: none; border-left: none;}

.boderF1 { border:1px solid #E2E3E3; border-top: none; border-left: none; border-bottom:none;}

.boderFT { border:1px solid #E2E3E3; border-top: none; border-left: none; border-right:none;}

.mainstyle{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:16px; color:#127CAF; text-decoration: none; }

.mediamstyle{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#127CAF; text-decoration: none; }

.bodertwo { border:1px solid #AbAbAb; border-top: none; border-Bottom: none; }

.boderthree { border:1px solid #AbAbAb; border-top: none;}

.bodertb { border:1px solid #BFC0BF; border-top: none; border-bottom:none;}

.lefthead{font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#358FB6; text-decoration: none; }

.leftheadBold{font-family:Arial, Helvetica, sans-serif; font-size:22px; color:#026598; text-decoration: none; }

.stylehead1{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#358FB6; text-decoration: underline; }

.stylehead2{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#0097DD; text-decoration: none; }

.boderbottom { border:1px solid #023750; border-top: none; }

.bottommain{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#FFFFFF; text-decoration: none; }

.styleQA{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#0097DD; text-decoration: none; }

.href{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none; color: #FFFFFF;}

.dropdown{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none; color:#000000;}
ul.red-bullets{list-style-image:url(/images/red-bullet.gif);}
.get-pro-form-hd{background:url(/images/get-prop-form-hd-bg.gif) no-repeat left top; height:45px; width:190px; overflow:hidden; margin:0 auto; font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#FFF; font-weight:bold; text-align:left; padding:5px 0 0 10px;}
.get-pro-form-body{background:url(/images/get-propo-top-bg-rep.gif) repeat-y left; width:176px; overflow:hidden; margin:0 auto; padding:5px 12px; text-align:left; font-size:11px; font-family:Verdana, Geneva, sans-serif;}
.get-pro-form-bot{background:url(/images/get-prop-form-bot.gif) no-repeat top left; width:200px; height:8px; overflow:hidden; margin:0 auto;}

.testimonial-bg { width:198px; background:url(/images/testimonialbox-bg.png) repeat-y; padding:8px 5px 0px 8px; font-family:Verdana, Geneva, sans-serif; font-size:11px; text-align:left; line-height:1.5; }

.testimonial-bottom { width:198px; height:26px; background:url(/images/testimonialbox-bottom.png) no-repeat; padding:0px 0px 0px 8px; text-align:left; }

.testimonial-bottom span {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	}
.warn-box { width:464px; float:left; }
.warn-top { width:464px; float:left; }
.warn-detail { width:450px; float:left; border-left:1px solid #e5e5e5; border-right:1px solid #e5e5e5; background:url(/images/warn-bg.gif) repeat-x; padding:11px 0px 22px 12px;}
.warn-bottom { width:464px; float:left; }

ul.warn-items { margin:0px; list-style:none; padding:0px; }
ul.warn-items li { background:url(/images/warn-bullet.gif) no-repeat 0 4px; padding:0px 0px 10px 24px; color:#ae0807; font-family:Verdana, Geneva, sans-serif; font-size:14px; font-weight:bold; }

.testimonial-detailbox { width:464px; float:left; margin-bottom:13px; }

.testimonial-detail-top { width:464px; float:left; }

.testimonial-detail { width:450px; float:left; border-left:1px solid #e5e5e5; border-right:1px solid #e5e5e5; background:url(/images/warn-bg.gif) repeat-x; padding:11px 0px 22px 12px;}

.testimonial-detail-bottom { width:464px; float:left;  }

.special-offers { padding-left:22px; }

.offer-hd { padding-left:12px; }

.discount-offers { width:672px; position:relative; background:url(/images/offers-bg.png) no-repeat 0 15px; padding:9px 0 0px 12px; overflow:hidden; display:block; min-height:123px;}
/*.discount-offers > img {  position:relative; float:right }*/
.discount-offers > img {  position:absolute;  top:0; right:15px;}
.discount-offers > p { width:510px; float: left; font-family:Verdana, Geneva, sans-serif; font-size:15px; font-weight:bold; color:#646464; margin-top:15px; }
.discount-offers > p span  { color:#b61412; font-size:17px; font-style:italic;  }

.offer-features { color:#646464; font-family:Verdana, Geneva, sans-serif; font-size:13px; font-weight:bold; }
.offer-features .shade-2 { background:#f2f2f2; }
.offer-features span { color:#a61f20; }

/* Refund Policy Table */

.shades-hd { background:#bf0f0f; color:#fff; font-size:11px; }
.shades-1 { background:#fff; font-size:11px; }
.shades-2 { background:#f0f0f0; font-size:11px; }

/* Chapters */

.chapters { width:480px; float:left; }
.chapters > .top { width:466px; float:left; background:url(/images/thesis-top.gif) no-repeat; padding:7px 0 5px 14px; color:#fff; font-size:16px; font-family:Verdana, Geneva, sans-serif; font-weight:bold; text-align:left; }
.chapters > .details { width:456px; float:left; padding:10px 0px 0px 24px; background:#f2f2f2; text-align:left;  }
.chapters > .details > ol { }
.chapters > .details > ol > li { padding-bottom:10px; }

.chapters > .details > ol > li > ul { margin:0; padding:0; }
.chapters > .details > ol > li > ul > li { list-style:none; background:url(/images/bullet-1.gif) no-repeat 0px 15px; padding:10px 0px 0px 10px; }
.chapters > .bottom { width:480px; float:left; }

/* Final Document */

.final-doc { width:206px; float:left; }
.final-doc .top {width:206px; height:40px; float:left; background:url(/images/final-top.gif) no-repeat; text-align:center; color:#fff; font-family:Verdana, Geneva, sans-serif; font-size:13px; padding:7px 0 0 0; font-weight:bold; }
.final-doc .final-details { width:198px; float:left; border-left:1px solid #cbcbcb; border-right:1px solid #cbcbcb; background:url(/images/finaldoc-bg.gif) repeat-x; padding:10px 0 0 6px; text-align:left; }

.final-doc .final-details ul { padding:0; margin:0; }
.final-doc .final-details ul li { list-style:none; background:url(/images/bullet-1.gif) no-repeat 0px 5px; padding:0px 0px 10px 10px; }
.final-doc .bottom { width:206px; float:left; }

.testimonail-bottom2 { background: none repeat scroll 0 0 #FBFBFB; border: 1px solid #E9E8E8; padding: 10px; text-align: left; width: 470px; }
.testimonail-bottom2 h1 { color: #7C0007;  font: bold 18px Arial,Helvetica,sans-serif; }